@charset "utf-8";

/* MAIN - COMMON */
#fp-menu {
  position: fixed;
  z-index: 9;
  top: 40%;
  left: 0;
  opacity: 1;
  transform: translateY(-50%);
  z-index: 1;
}
#fp-menu ul li {
  margin: 3rem 0;
  padding-left: 6rem;
  position: relative;
}
#fp-menu ul li::after {
  display: block;
  content: "";
  width: 0;
  height: 2px;
  background: #d81a26;
  position: absolute;
  top: 50%;
  left: 0;
  transition: all 0.2s ease;
}
#fp-menu ul li a {
  color: #fff;
  font-weight: 500;
}
#fp-menu ul li.active a {
  color: #d81a26;
  font-weight: 700;
}
#fp-menu ul li.active::after {
  width: 4.3rem;
}
#fp-menu.hide {
  opacity: 0;
  visibility: hidden;
}
#fp-menu.wht-bg ul li:not(.active) a {
  color: #333;
}

/* button style */
.more-btn {
  display: inline-flex;
  color: #666;
}
.more-btn.wht {
  color: #fff;
}
.more-btn .arr {
  display: inline-block;
  margin-left: 1.3rem;
  transition: all 0.2s ease;
}
.more-btn:hover .arr {
  margin-left: 2rem;
}

.main-btn01 {
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
  width: 14.4rem;
  height: 4.5rem;
  padding: 0 2rem;
  border-radius: 2.25rem;
}
.main-btn01.red {
  background: #d81a26;
  color: #fff;
}
.main-btn01.wht {
  background: transparent;
  color: #fff;
  border: 1px solid #fff;
}
.main-btn01 .arr {
  transition: all 0.2s ease;
}
.main-btn01:hover .arr {
  margin-right: 0.5rem;
}

/* intro */
.intro-bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99;
}
.intro-bg div {
  transition: all 1s ease-in-out;
  opacity: 0.5;
}
.intro-bg div:nth-child(1) {
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
  background: rgba(255, 255, 255, 0.6);
}
.intro-bg div:nth-child(2) {
  position: absolute;
  top: 0;
  right: 0;
  width: 50%;
  height: 100%;
  background: rgba(255, 255, 255, 0.6);
}
.intro-bg.active div {
  width: 0 !important;
}
.intro-bg.hide {
  z-index: inherit;
  visibility: hidden;
}

.slide-btn > div {
  position: relative;
  margin: 0;
  padding: 0;
  top: unset;
  left: unset;
  right: unset;
  bottom: unset;
}
.slide-btn > div:after {
  display: none;
}

/* 한국넥슬렌 추가내용 */
.main-tit .tit > span {
  font-size: 1.8rem;
  font-weight: 500;
  color: #e51937;
}
.main-tit .tit h3 {
  font-size: 5.2rem;
  color: #222222;
  font-weight: 700;
  line-height: 1.2;
  margin-top: 1rem;
  font-family: "Noto Sans KR";
}
.main-tit .tit h3 span {
  color: #e51937;
  line-height: 1.2;
  position: relative;
  top: -2px;
}

.main-tit.line .tit:after {
  content: "";
  width: 8rem;
  height: 0.3rem;
  background: #fff;
  display: block;
  margin: 5rem 0 3rem;
}

/* MAIN VISUAL */
#main-pg #mvisual .inner {
  height: 100%;
}
#main-pg #mvisual .swiper-slide {
  height: 100vh;
  position: relative;
}
#main-pg #mvisual .swiper-slide .bg {
  background-position: center;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -2;
}
#main-pg #mvisual .swiper-slide .bg:after {
  display: none;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-color: rgba(0, 0, 0, 0.22);
}

#main-pg #mvisual .swiper-slide .bg.only-mb {
  display: none;
}

#main-pg #mvisual .swiper-slide .txtbox {
  display: flex;
  justify-content: center;
  flex-direction: column;
  height: 100%;
}
#main-pg #mvisual .swiper-slide .txtbox small {
  transform: translateY(100%);
  opacity: 0;
  overflow: hidden;
  transition: all 0.8s ease;
  display: block;
  font-size: 2rem;
  color: #fff;
  font-weight: 600;
}
#main-pg #mvisual .swiper-slide .txtbox h2 {
  transform: translateY(100%);
  opacity: 0;
  overflow: hidden;
  transition: all 0.8s ease;
  font-size: 6rem;
  font-weight: 700;
  color: #fff;
  margin-top: 2.5rem;
}
#main-pg #mvisual .swiper-slide .txtbox .desc {
  transform: translateY(100%);
  opacity: 0;
  overflow: hidden;
  transition: all 0.8s ease;
  font-size: 2.2rem;
  color: #fff;
  line-height: 1.3636;
  margin-top: 5rem;
}
#main-pg #mvisual .mv-pagination {
  transform: translateY(100%);
  opacity: 0;
  overflow: hidden;
  transition: all 0.8s ease;
  margin-top: 10rem;
  margin-bottom: 5rem;
}
#main-pg #mvisual .swiper-pagination-bullet {
  width: 1rem;
  height: 1rem;
  background: transparent;
  border: 1px solid #fff;
  margin: 0;
  margin-right: 1.3rem;
  opacity: 1;
}
#main-pg #mvisual .swiper-pagination-bullet-active {
  background: #fff;
}
#main-pg #mvisual .navibox {
  position: absolute;
  top: 50%;
  right: 5.5rem;
  transform: translateY(-50%);
  z-index: 2;
  display: flex;
  flex-direction: column;
}
#main-pg #mvisual .navi-btn {
  margin: 2rem 0;
  border: 1px solid #fff;
  width: 4.9rem;
  height: 4.9rem;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin: 0.75rem 0;
  border-radius: 50%;
}
#main-pg #mvisual .scroll-down {
  position: absolute;
  bottom: 3rem;
  left: 50%;
  transform: translateX(-50%);
  z-index: 3;
  text-align: center;
}
#main-pg #mvisual .scroll-down span {
  display: block;
}
#main-pg #mvisual .scroll-down .txt {
  font-size: 1.3rem;
  color: #fff;
  font-weight: 600;
  letter-spacing: 0.025em;
  margin-bottom: 1rem;
}
#main-pg #mvisual .scroll-down .arr {
  animation: swing 1s ease infinite;
}

#main-pg #mvisual .swiper-slide-active .bg {
  -webkit-animation: bg-zoomin 6.5s both;
  animation: bg-zoomin 6.5s both;
  animation-delay: 0.8s;
}
#main-pg #mvisual .swiper-slide-active .txtbox small {
  transform: translateY(0);
  opacity: 1;
  transition-delay: 1s;
}
#main-pg #mvisual .swiper-slide-active .txtbox h2 {
  transform: translateY(0);
  opacity: 1;
  transition-delay: 1.2s;
}
#main-pg #mvisual .swiper-slide-active .txtbox .desc {
  transform: translateY(0);
  opacity: 1;
  transition-delay: 1.4s;
}
#main-pg #mvisual .swiper-slide-active .mv-pagination {
  transform: translateY(0);
  opacity: 1;
  transition-delay: 1.6s;
}

@keyframes bg-zoomin {
  from {
    transform: scale(1.1);
  }

  to {
    transform: scale(1);
  }
}

@keyframes swing {
  from {
    transform: translateY(0);
    opacity: 1;
  }
  to {
    transform: translateY(0.6rem);
    opacity: 0;
  }
}

@media (min-width: 1200px) {
  #main-pg #mvisual .swiper-slide .txtbox {
    display: block;
    margin-top: 26rem;
  }
  #fp-menu {
    top: 0;
    transform: none;
    margin-top: 23rem;
  }
}

/* ABOUT */
.sec-02 {
  position: relative;
  overflow: hidden;
}
.sec-02:before {
  content: "ABOUT";
  position: absolute;
  z-index: -1;
  transition: 1s;
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #e8e8e8;
  font-size: 17.7rem;
  font-weight: 900;
  right: 0;
  top: 2%;
}
.sec-02:after {
  content: "";
  width: 100%;
  height: 69%;
  background: #f5f5f5;
  position: absolute;
  bottom: -100%;
  left: 0;
  z-index: -1;
  transition: 1s;
}
.sec-02 .maxinner {
  display: flex;
  align-items: flex-end;
  padding-top: 9rem;
}
.sec-02 .img-wrap {
  width: 41.429%;
}
.sec-02 .img-wrap .img {
  width: 100%;
  position: relative;
  overflow: hidden;
  padding-bottom: 118.45%;
  box-shadow: 2px 0 20px rgb(0 0 0 / 20%);
  opacity: 0;
  transform: translateX(-30%);
  transition: 1.5s;
  transition-delay: 0.5s;
}
.sec-02 .img-wrap .img > div {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.sec-02 .txt-wrap {
  width: 58.571%;
  padding-left: 12rem;
}
.sec-02 .main-tit.line .tit:after {
  background-color: #e51937;
}
.sec-02 .txt-wrap .main-tit .desc {
  margin-top: 3.5rem;
}
.sec-02 .txt-wrap .main-tit .desc p {
  font-size: 1.6rem;
  color: #666666;
  line-height: 1.8;
}
.sec-02 .txt-wrap .main-tit .desc p b {
  color: #222222;
  font-weight: 600;
}
.sec-02 .txt-wrap ul {
  display: flex;
  flex-wrap: wrap;
  margin: 7rem -3rem 0;
}
.sec-02 .txt-wrap ul li {
  width: 33.3%;
  padding: 0 3rem;
}
.sec-02 .txt-wrap ul li a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 18rem;
  padding: 0 1rem;
}
.sec-02 .txt-wrap ul li a i {
  transition: 0.3s;
}
.sec-02 .txt-wrap ul li a p {
  font-size: 1.6rem;
  color: #cccccc;
  font-weight: 600;
  margin-top: 1.5rem;
  transition: 0.3s;
  text-align: center;
}
.sec-02 .txt-wrap ul li:nth-child(1) a i {
  background: url("/assets/images/main/main-sec02-ico01.png") no-repeat center /
    cover;
  width: 5rem;
  height: 5rem;
}
.sec-02 .txt-wrap ul li:nth-child(2) a i {
  background: url("/assets/images/main/main-sec02-ico02.png") no-repeat center /
    cover;
  width: 5.1rem;
  height: 4.7rem;
}
.sec-02 .txt-wrap ul li:nth-child(3) a i {
  background: url("/assets/images/main/main-sec02-ico03.png") no-repeat center /
    cover;
  width: 5rem;
  height: 5rem;
}

.sec-02 .txt-wrap ul li a:hover {
  background-color: #fff;
  box-shadow: 2px 0 20px rgba(0, 0, 0, 10%);
}
.sec-02 .txt-wrap ul li a:hover p {
  color: #222222;
}
.sec-02 .txt-wrap ul li:nth-child(1):hover a i {
  background: url("/assets/images/main/main-sec02-ico01-h.png") no-repeat center /
    cover;
}
.sec-02 .txt-wrap ul li:nth-child(2):hover a i {
  background: url("/assets/images/main/main-sec02-ico02-h.png") no-repeat center /
    cover;
}
.sec-02 .txt-wrap ul li:nth-child(3):hover a i {
  background: url("/assets/images/main/main-sec02-ico03-h.png") no-repeat center /
    cover;
}

.sec-02.active:after {
  bottom: 0;
  transition-delay: 0.5s;
}
.sec-02.active .img-wrap .img {
  opacity: 1;
  transform: translateX(0);
}

/* BUSINESS */
#main-pg #business ul {
  display: flex;
  height: 100%;
  position: relative;
}
#main-pg #business ul li {
  width: 25%;
}
#main-pg #business ul li:nth-child(1) {
  width: 30%;
}
#main-pg #business ul li:nth-child(4) {
  width: 20%;
}

/* [D] 2022-11-09 해당 스타일 추가되었습니다. 추가 후 주석 삭제 부탁드립니다. 2022-11-09 { */
@media (min-width: 1200px) {
  #main-pg #business ul li .box .txtbox {
    transition: all 0.6s ease;
    transform: translateY(-8rem);
    opacity: 0;
  }
  #main-pg #business.active ul li .box .txtbox {
    transform: translateX(0);
    opacity: 1;
    transition: 0.6s ease;
  }
  #main-pg #business.active ul li:nth-child(1) .box .txtbox {
    transition-delay: 0.1s;
  }
  #main-pg #business.active ul li:nth-child(2) .box .txtbox {
    transition-delay: 0.3s;
  }
  #main-pg #business.active ul li:nth-child(3) .box .txtbox {
    transition-delay: 0.6s;
  }
  #main-pg #business.active ul li:nth-child(4) .box .txtbox {
    transition-delay: 0.9s;
  }
}
/* [D] 2022-11-09 해당 스타일 추가되었습니다. 추가 후 주석 삭제 부탁드립니다. 2022-11-09 } */

#main-pg #business ul li .box {
  height: 100%;
  padding: 10rem 6rem;
  display: flex;
  position: relative;
  overflow: hidden;
}
#main-pg #business ul li .box .bg {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: all 1s ease;
}
#main-pg #business ul li .box .bg:after {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background: rgba(0, 0, 0, 0.2);
  transition: all 0.6s ease;
}
#main-pg #business ul li .box:hover .bg {
  transform: scale(1.05);
}
#main-pg #business ul li .box:hover .bg:after {
  opacity: 1;
}
#main-pg #business ul li .box.align-end {
  align-items: flex-end;
  padding-bottom: 14rem;
}
#main-pg #business ul li:nth-child(1) .box {
  padding-left: 18rem;
}
#main-pg #business ul li:nth-child(1) .box .bg {
  background: url(/assets/images/main/business-box01-bg.png) no-repeat
    center/cover;
}
#main-pg #business ul li:nth-child(2) .box .bg {
  background: url(/assets/images/main/business-box02-bg.png) no-repeat
    center/cover;
}
#main-pg #business ul li:nth-child(3) .box:nth-child(1) .bg {
  background: url(/assets/images/main/business-box03-bg.png) no-repeat
    center/cover;
}
#main-pg #business ul li:nth-child(3) .box:nth-child(2) .bg {
  background: url(/assets/images/main/business-box04-bg.png) no-repeat
    center/cover;
}
#main-pg #business ul li:nth-child(4) .box .bg {
  background: url(/assets/images/main/business-box05-bg.png) no-repeat
    center/cover;
}

#main-pg #business ul li .txtbox {
  position: relative;
}
#main-pg #business ul li .txtbox h2 {
  font-size: 3.6rem;
  font-weight: 700;
  color: #fff;
}
#main-pg #business ul li .txtbox .desc {
  font-size: 1.8rem;
  color: #fff;
  line-height: 1.44;
  opacity: 0.6;
  margin-top: 2rem;
}
#main-pg #business ul li .txtbox .more-btn {
  margin-top: 4rem;
}
#main-pg #business ul li.db {
  display: flex;
  flex-direction: column;
}
#main-pg #business ul li.db .box {
  height: 50%;
}

/* PRODUCT */
.sec-04 {
  position: relative;
  background-color: #f5f5f5;
}
.sec-04:before {
  content: "PRODUCT";
  position: absolute;
  transition: 1s;
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #e8e8e8;
  font-size: 17.7rem;
  font-weight: 900;
  bottom: -4rem;
  left: 0;
  line-height: 17.7rem;
  opacity: 5%;
  z-index: 1;
}
.sec-04:after {
  content: "";
  width: 56.5%;
  height: 100%;
  background: #313033;
  position: absolute;
  left: -100%;
  transition: 1s;
}
.sec-04 .slide-wrap .maxinner {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  padding-top: 9rem;
}
.sec-04 .slide-wrap .maxinner:after {
  content: "";
  background: url("/assets/images/main/main-sec03-bg01.png") no-repeat center /
    cover;
  display: block;
  width: 439px;
  height: 172px;
  position: absolute;
  right: 59%;
  top: 0%;
}
.sec-04 .slide-wrap {
  position: relative;
  z-index: 1;
  height: 100%;
}
.sec-04 .slide-wrap .main-tit .tit h3 {
  color: #fff;
}
.sec-04 .slide-wrap .main-tit .desc p {
  font-size: 2rem;
  font-weight: 500;
  color: #ffffff;
}
.sec-04 .slide-wrap .main-tit {
  opacity: 0;
  transition: 1.5s;
  transform: translateX(-5%);
  transition-delay: 1.25s;
}
.sec-04 .slide-wrap .slide-btn {
  display: flex;
  align-items: center;
  margin: 8rem -1rem 0;
}
.sec-04 .slide-wrap .slide-btn > div {
  width: 5rem;
  height: 5rem;
  border: solid 1px #fff;
  border-radius: 100%;
  margin: 0 1rem;
}
.sec-04 .slide-wrap .slide-btn > div img {
  width: 8px;
  height: 13px;
}

.sec-04 .slide-box {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  padding-top: 9rem;
}
.sec-04 .sec04slide {
  margin-left: 45%;
  overflow: hidden;
}
.sec-04 .sec04slide .swiper-slide {
  position: relative;
  margin-left: 1rem;
}
.sec-04 .sec04slide .swiper-slide .position {
  position: absolute;
  font-size: 1.4rem;
  font-weight: 300;
  color: #1b1c3e;
  writing-mode: vertical-rl;
  left: -3rem;
  transform: rotate(180deg);
}
.sec-04 .sec04slide .swiper-slide .border {
  padding: 3rem;
  background: #fff;
  display: block;
  box-shadow: 2px 0 20px rgb(0 0 0 / 10%);
  position: relative;
  min-height: 662px;
}
.sec-04 .sec04slide .swiper-slide .border .thum {
  position: relative;
  width: 100%;
  overflow: hidden;
  padding-bottom: 85%;
}
.sec-04 .sec04slide .swiper-slide .border .thum > div {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.sec-04 .sec04slide .swiper-slide .border .txt {
  margin-top: 4.5rem;
}
.sec-04 .sec04slide .swiper-slide .border .txt .tit {
  display: flex;
  align-items: center;
}
.sec-04 .sec04slide .swiper-slide .border .txt .tit h4 {
  font-size: 3.2rem;
  color: #222222;
  font-weight: 600;
}
.sec-04 .sec04slide .swiper-slide .border .txt .tit span {
  font-size: 1.6rem;
  color: #666666;
  margin-left: 2rem;
  margin-top: 9px;
}
.sec-04 .sec04slide .swiper-slide .border .txt .desc {
  margin-top: 2rem;
}
.sec-04 .sec04slide .swiper-slide .border .txt .desc p {
  font-size: 1.8rem;
  color: #666666;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.sec-04.active:after {
  left: 0;
  transition-delay: 0.5s;
}
.sec-04.active .slide-wrap .main-tit {
  opacity: 1;
  transform: translateX(0);
}
.sec-04 .sec04slide .swiper-slide.swiper-slide-active .position {
  color: #fff;
}

@media (min-width: 1200px) {
  #main-pg #pr .top-area .box {
    opacity: 0;
    transform: translateY(-7rem);
    transition: 1s ease;
  }
  #main-pg #pr .top-area .box:nth-child(1) {
    transition-delay: 0.4s;
  }
  #main-pg #pr .top-area .box:nth-child(2) {
    transition-delay: 0.8s;
  }
  #main-pg #pr.active .top-area .box {
    opacity: 1;
    transform: translateY(0);
  }
}

/* PR */
#main-pg #pr .box-title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 4rem;
}
#main-pg #pr .box-title.bb {
  border-bottom: 1px solid #313131;
  margin-bottom: 3rem;
}
#main-pg #pr .box-title.ta-l {
  justify-content: flex-start;
  align-items: flex-end;
}
#main-pg #pr .box-title h2 {
  font-size: 3.6rem;
  font-weight: 700;
}
#main-pg #pr .top-area {
  height: calc(100vh - 34.8rem);
}
#main-pg #pr .slide-area {
  height: 34.8rem;
  display: flex;
  align-items: flex-end;
}
#main-pg #pr .top-area .inner {
  display: flex;
  height: 100%;
}
#main-pg #pr .top-area .box {
  width: 50%;
  padding-top: 11rem;
}
#main-pg #pr .top-area .box:first-child {
  padding-right: 6rem;
  border-right: 1px solid #e5e5e5;
}
#main-pg #pr .top-area .box:last-child {
  padding-left: 6rem;
}
#main-pg #pr .news {
  margin-bottom: 6rem;
}
#main-pg #pr .news .item {
  display: flex;
  align-items: center;
}
#main-pg #pr .news .item .img {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  width: 25.4rem;
  height: 25.4rem;
  max-width: 50%;
  overflow: hidden;
}
#main-pg #pr .news .item .img img {
  object-fit: cover;
  transition: all 0.6s ease;
}
#main-pg #pr .news .item .img:hover img {
  transform: scale(1.06);
}
#main-pg #pr .news .item .txtbox {
  padding-left: 6rem;
  display: block;
  width: calc(100% - 25.4rem);
}
#main-pg #pr .news .item .txtbox .tit {
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 2.2rem;
  font-weight: 700;
  margin-bottom: 1.5rem;
  width: 100%;
}
#main-pg #pr .news .item .txtbox .tit:after {
  display: block;
  content: "";
  width: 0;
  height: 1px;
  background: #d81a26;
  transition: all 0.2s ease;
}
#main-pg #pr .news .item .txtbox .tit:hover {
  color: #d81a26;
}
#main-pg #pr .news .item .txtbox .tit:hover:after {
  width: 100%;
}
#main-pg #pr .news .item .txtbox .desc {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
  line-height: 1.5;
  height: 3em;
  text-align: left;
  word-wrap: break-word;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  color: #666;
  margin-bottom: 4.5rem;
}
#main-pg #pr .news .item .txtbox .date {
  font-size: 1.4rem;
  color: #999;
  margin-bottom: 2rem;
}
#main-pg #pr .press ul li {
  margin: 1.5rem 0;
  display: flex;
  justify-content: space-between;
}
#main-pg #pr .press ul li .tit {
  font-size: 1.8rem;
  color: #111;
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-right: 5rem;
}
#main-pg #pr .press ul li .tit:after {
  display: block;
  content: "";
  width: 0;
  height: 1px;
  background: #d81a26;
  transition: all 0.2s ease;
}
#main-pg #pr .press ul li .tit:hover {
  color: #d81a26;
}
#main-pg #pr .press ul li .tit:hover:after {
  width: 100%;
}
#main-pg #pr .press ul li .date {
  font-size: 1.4rem;
  color: #999;
  flex-shrink: 0;
}
#main-pg #pr .event-pagination {
  margin-left: 6rem;
}
#main-pg #pr .event-pagination .swiper-pagination-bullet {
  width: 1rem;
  height: 1rem;
  border: 1px solid #d81a26;
  background: #fff;
  margin-right: 1.5rem;
  opacity: 1;
}
#main-pg #pr .event-pagination .swiper-pagination-bullet-active {
  background: #d81a26;
}
#main-pg #pr .bot-area {
  background: url(/assets/images/main/event-bnr01-bg.png) no-repeat center/cover;
  padding-top: 9rem;
  padding-bottom: 7rem;
  height: 34.8rem;
}
#main-pg #pr .bot-area .inner {
  display: flex;
  justify-content: space-between;
}
#main-pg #pr .bot-area .left {
  flex-shrink: 0;
  max-width: 40%;
}
#main-pg #pr .bot-area .left h2 {
  font-size: 3rem;
  font-weight: 600;
  color: #fff;
  line-height: 1.3;
  margin-bottom: 3rem;
}
#main-pg #pr .bot-area .right {
  margin: 0 10rem;
  max-width: 62.5rem;
}
#main-pg #pr .bot-area .right .desc {
  color: #fff;
  font-size: 1.8rem;
  line-height: 1.66;
  padding-bottom: 2rem;
  margin-bottom: 4rem;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  position: relative;
}
#main-pg #pr .bot-area .right .desc::before {
  display: block;
  content: "";
  width: 3.6rem;
  height: 2px;
  background: #fff;
  position: absolute;
  top: 1.2rem;
  left: -6rem;
}
#main-pg #pr .bot-area .right .desc.no-bb {
  padding-bottom: 0;
  border-bottom: none;
}
#main-pg #pr .bot-area .right .info {
  display: flex;
}
#main-pg #pr .bot-area .right .info .ico {
  margin-right: 2rem;
}
#main-pg #pr .bot-area .right .info ul li {
  font-size: 1.8rem;
  color: #fff;
  margin-bottom: 0.5rem;
}
#main-pg #pr .bot-area .right .info ul li:last-child {
  margin-bottom: 0;
}
#main-pg #pr .slide-area a:not(.mb-bnr) {
  display: block;
}
#main-pg #pr .slide-area a:not(.pc-bnr) {
  display: none;
}
#main-pg #pr .slide-area a img {
  object-fit: cover;
}

@media (min-width: 1200px) {
  #main-pg #pr .event-bnr02 .bot-area .right .desc {
    font-size: 2.2rem;
  }
  #main-pg #pr .event-bnr02 .bot-area .right .desc::before {
    top: 1.5rem;
  }
}

/* RECRUIT */
#main-pg #recruit .flex-box {
  display: flex;
}
#main-pg #recruit .flex-box > * {
  width: 50%;
  height: 100vh;
}
#main-pg #recruit .flex-box .inner {
  display: flex;
  align-items: flex-start;
  height: 100%;
  flex-direction: column;
  justify-content: center;
}
#main-pg #recruit .left {
  position: relative;
  overflow: hidden;
}
#main-pg #recruit .left .bg {
  z-index: -1;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: url(/assets/images/main/recruit-bg01.png) no-repeat center/cover;
}
#main-pg #recruit .left h2 {
  font-size: 5rem;
  color: #fffefe;
  font-weight: 600;
  line-height: 1.44;
  margin-bottom: 18rem;
}
#main-pg #recruit .left .inner {
  margin-left: auto;
}
#main-pg #recruit .right {
  background: url(/assets/images/main/recruit-bg02.png) no-repeat bottom
    right/cover;
}
#main-pg #recruit .right .inner {
  padding-left: 9rem;
}
#main-pg #recruit .right .cate {
  display: block;
  font-size: 1.8rem;
  color: #d81a26;
  font-weight: 700;
  margin-bottom: 5.5rem;
}
#main-pg #recruit .right .desc {
  font-size: 2.4rem;
  color: #111;
  font-weight: 600;
  line-height: 1.5;
  margin-bottom: 4rem;
}
#main-pg #recruit .right ul {
  display: flex;
  justify-content: space-between;
  margin-top: 9rem;
  width: 100%;
}
#main-pg #recruit .right ul li {
  width: 16rem;
  margin-right: 3rem;
  background: #fff;
  border: 1px solid #dcdcdc;
  text-align: center;
}
#main-pg #recruit .right ul li:last-child {
  margin-right: 0;
}
#main-pg #recruit .right ul li a {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  padding: 4rem 2rem;
}
#main-pg #recruit .right ul li a:after {
  opacity: 0;
  transition: all 0.2s ease;
  display: block;
  content: "";
  width: calc(100% + 6px);
  height: calc(100% + 6px);
  position: absolute;
  top: -3px;
  left: -3px;
  border: 3px solid #d81a26;
  background: transparent;
  z-index: 0;
}
#main-pg #recruit .right ul li .txt {
  color: #111;
  font-size: 1.8rem;
  font-weight: 500;
  margin-top: 2rem;
}
#main-pg #recruit .right ul li:hover a:after {
  opacity: 1;
}

@media (min-width: 1200px) {
  #main-pg #recruit .left .bg {
    transition: all 1s ease;
  }
  #main-pg #recruit .left h2 {
    opacity: 0;
    transform: translateY(10rem);
    transition: all 1s ease;
    transition-delay: 0.2s;
  }

  #main-pg #recruit.active .left .bg {
    transform: scale(1.08);
  }
  #main-pg #recruit.active .left h2 {
    opacity: 1;
    transform: none;
  }
}

/* CONTACTUS */
#main-pg #contactus {
  background: url(/assets/images/main/contactus-bg.png) no-repeat center/cover;
  padding: 8.5rem 0;
  text-align: center;
}
#main-pg #contactus h2 {
  font-size: 3.6rem;
  font-weight: 600;
  color: #fff;
  margin-bottom: 2rem;
}
#main-pg #contactus .desc {
  font-size: 1.8rem;
  color: #fff;
  opacity: 0.6;
  margin-bottom: 2rem;
}

@media (min-width: 1200px) {
  #main-pg #contactus h2 {
    opacity: 0;
    transform: translateY(-5rem);
    transition: 1s ease;
    transition-delay: 0.2s;
  }
  #main-pg #contactus .desc {
    opacity: 0;
    transform: translateY(-5rem);
    transition: 1s ease;
    transition-delay: 0.4s;
  }
  #main-pg #contactus .main-btn01 {
    opacity: 0;
    transform: translateY(-5rem);
    transition: 1s ease;
    transition-delay: 0.6s;
  }

  #main-pg #bot-area.active h2 {
    opacity: 1;
    transform: none;
  }
  #main-pg #bot-area.active #contactus .desc {
    opacity: 1;
    transform: none;
  }
  #main-pg #bot-area.active #contactus .main-btn01 {
    opacity: 1;
    transform: none;
  }
}

@media (max-width: 1650px) {
  #main-pg #business ul li.db .box {
    padding: 0 6rem;
    align-items: center;
  }
}

@media (max-width: 1580px) {
  #fp-menu ul li.active::after {
    width: 3rem;
  }
  #fp-menu ul li {
    padding-left: 4rem;
  }

  #main-pg #mvisual .inner,
  #main-pg #pr .inner,
  #main-pg #recruit .left .inner {
    padding-left: 10rem;
  }

  #main-pg #mvisual .navibox {
    right: 3%;
  }
  #main-pg #mvisual .mv-pagination {
    margin-bottom: 0;
  }

  #main-pg #pr .news {
    margin-bottom: 5rem;
  }
  #main-pg #pr .news .item .txtbox {
    width: 50%;
    padding-left: 3rem;
  }
  #main-pg #pr .top-area {
    height: calc(100vh - 28rem);
  }
  #main-pg #pr .top-area .box {
    padding-top: 5rem;
  }
  #main-pg #pr .top-area .box:first-child {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  #main-pg #pr .slide-area {
    height: 28rem;
  }
  #main-pg #pr .box-title {
    padding-bottom: 2rem;
  }
  #main-pg #pr .bot-area {
    height: 28rem;
    padding: 5rem 0;
  }
  #main-pg #pr .bot-area .right {
    margin-right: 0;
  }

  #main-pg #business ul li .box {
    padding: 10rem 5rem;
  }
  #main-pg #business ul li .txtbox .desc .pc-br {
    display: none;
  }
}

@media (max-width: 1200px) {
  /* fullpage 제거 */
  #main-pg #mvisual .inner,
  #main-pg #pr .inner,
  #main-pg #recruit .left .inner {
    padding-left: 0;
  }

  #main-pg .fp-section,
  #main-pg .fp-tableCell {
    height: auto !important;
  }

  #fp-menu {
    display: none;
  }

  #main-pg #business ul {
    flex-wrap: wrap;
  }
  #main-pg #business ul li:nth-child(1),
  #main-pg #business ul li:nth-child(2),
  #main-pg #business ul li:nth-child(3),
  #main-pg #business ul li:nth-child(4) {
    width: 50%;
  }
  #main-pg #business ul li .box {
    padding: 5rem 3rem;
    display: block;
  }
  #main-pg #business ul li:nth-child(1) .box {
    padding-left: 3rem;
  }
  #main-pg #business ul li .box.align-end {
    padding-bottom: 5rem;
  }
  #main-pg #business ul li.db .box {
    padding: 5rem 3rem;
  }

  #main-pg #recruit .right .inner {
    padding-left: 3rem;
  }
  #main-pg #recruit .right ul li {
    margin-right: 2rem;
  }
  #main-pg #recruit .right ul li .ico {
    display: inline-block;
    transform: scale(0.8);
  }

  #main-pg #pr .top-area,
  #main-pg #pr .bot-area,
  #main-pg #pr .slide-area {
    height: auto;
  }
  #main-pg #pr .top-area .box {
    padding-top: 5rem;
  }
  #main-pg #pr .top-area .box:last-child {
    padding-left: 3rem%;
  }

  #main-pg .section#footer {
    display: none;
  }

  #main-pg #pr .bot-area .right .desc .pc-br {
    display: none;
  }
}

@media (max-width: 1024px) {
  #main-pg #mvisual .swiper-slide .txtbox h2 {
    font-size: 5rem;
  }
  #main-pg #business ul li .txtbox h2 {
    font-size: 3rem;
  }
  #main-pg #pr .box-title h2 {
    font-size: 3rem;
  }
  #main-pg #recruit .left h2 {
    font-size: 4rem;
  }
}

@media (max-width: 768px) {
  .main-btn01 {
    height: 4.2rem;
    width: 14rem;
    padding: 0 1.5rem;
  }

  #main-pg #mvisual .navibox {
    display: none;
  }
  #main-pg #mvisual .swiper-slide .txtbox h2 {
    font-size: 4rem;
  }
  #main-pg #mvisual .swiper-slide .txtbox .desc {
    font-size: 2rem;
    line-height: 1.5;
  }
  /* [D] 아랫줄 추가 부탁드립니다 { */
  #main-pg #mvisual .swiper-slide .bg.only-pc {
    display: none;
  }
  #main-pg #mvisual .swiper-slide .bg.only-mb {
    display: block;
  }
  /* [D] 윗줄 추가 부탁드립니다 } */

  #main-pg #business ul li .box {
    padding: 5rem 2rem;
  }
  #main-pg #business ul li:nth-child(1) .box {
    padding-left: 2rem;
  }
  #main-pg #business ul li .txtbox h2 {
    font-size: 2.6rem;
  }
  #main-pg #business ul li .txtbox .desc {
    font-size: 1.6rem;
  }
  #main-pg #business ul li .txtbox .desc .pc-br {
    display: none;
  }

  #main-pg #pr .box-title {
    padding-bottom: 2rem;
  }
  #main-pg #pr .box-title h2 {
    font-size: 2.6rem;
  }
  #main-pg #pr .top-area .inner {
    flex-wrap: wrap;
    height: auto;
  }
  #main-pg #pr .top-area .inner .box {
    width: 100%;
  }
  #main-pg #pr .top-area .inner .box:first-child {
    order: 2;
    padding-right: 0;
    border-right: none;
  }
  #main-pg #pr .top-area .inner .box:last-child {
    order: 1;
    padding-left: 0;
  }
  #main-pg #pr .news .item .img {
    width: 17rem;
  }
  #main-pg #pr .news .item .txtbox {
    width: calc(100% - 17rem);
  }
  #main-pg #pr .news .item .txtbox .tit {
    font-size: 2rem;
  }
  #main-pg #pr .news .item .txtbox .desc {
    margin-bottom: 3rem;
  }
  #main-pg #pr .news .item .txtbox .date {
    margin-bottom: 0;
  }
  #main-pg #pr .event-pagination {
    margin-left: 3rem;
  }
  #main-pg #pr .bot-area {
    padding: 5rem 0;
  }
  #main-pg #pr .bot-area .inner {
    flex-wrap: wrap;
  }
  #main-pg #pr .bot-area .left {
    max-width: 100%;
  }
  #main-pg #pr .bot-area .left h2 {
    font-size: 2.2rem;
  }
  #main-pg #pr .bot-area .right {
    margin: 0;
    margin-top: 2rem;
    max-width: 100%;
  }
  #main-pg #pr .bot-area .right .desc {
    font-size: 1.6rem;
  }
  #main-pg #pr .bot-area .right .desc::before {
    display: none;
  }
  #main-pg #pr .bot-area .right .info .ico {
    width: 3.5rem;
  }
  #main-pg #pr .bot-area .right .info ul li {
    font-size: 1.6rem;
  }
  #main-pg #pr .slide-area a:not(.mb-bnr) {
    display: none;
  }
  #main-pg #pr .slide-area a:not(.pc-bnr) {
    display: block;
  }

  #main-pg #recruit .flex-box {
    flex-wrap: wrap;
  }
  #main-pg #recruit .flex-box > * {
    width: 100%;
    height: inherit;
    padding: 5rem 0;
  }
  #main-pg #recruit .flex-box > * .inner {
    margin-right: auto;
    margin-left: auto;
    max-width: inherit;
    padding-left: 0;
  }
  /* #main-pg #recruit .left .inner {margin-left:inherit;} */
  #main-pg #recruit .left h2 {
    font-size: 3rem;
  }
  #main-pg #recruit .right . {
    padding-left: 0;
  }
  #main-pg #recruit .right .cate {
    font-size: 1.6rem;
    margin-bottom: 3rem;
  }
  #main-pg #recruit .right .desc {
    font-size: 2.2rem;
    margin-bottom: 2rem;
  }
  #main-pg #recruit .right ul {
    margin-top: 5rem;
  }

  #main-pg #recruit .right ul li {
    width: 30%;
  }
  #main-pg #recruit .right ul li a {
    padding: 3rem 2rem;
  }
  #main-pg #recruit .right ul li .txt {
    font-size: 1.6rem;
  }

  #main-pg #contactus {
    padding: 6.5rem 3%;
  }
  #main-pg #contactus h2 {
    font-size: 2.6rem;
  }
  #main-pg #contactus .desc {
    font-size: 1.6rem;
  }
}
@media (max-width: 1200px) {
  #main-pg #bot-area #footer {
    display: none;
  }
}

@media all and (max-width: 500px) {
}

/* 한국넥슬렌 추가내용 */
@media (max-width: 1600px) {
  .sec-04 .slide-wrap .main-tit {
    width: 45%;
  }
}

@media (max-width: 1024px) {
  .sec-02:before {
    font-size: 15rem;
  }
  .sec-02 .maxinner {
    flex-direction: column;
    align-items: center;
  }
  .sec-02 .img-wrap {
    width: 100%;
  }
  .sec-02 .img-wrap .img {
    padding-bottom: 50%;
  }
  .sec-02 .txt-wrap {
    width: 100%;
    padding-left: 0;
    margin-top: 3rem;
  }
  .main-tit.line .tit:after {
    margin: 2rem 0;
  }
  .sec-02 .txt-wrap ul {
    margin: 3rem -3rem 0;
  }
  .sec-02 .txt-wrap ul li a {
    height: 15rem;
  }

  .sec-04 .slide-wrap .maxinner {
    position: relative;
    left: unset;
    top: unset;
    transform: unset;
    padding: 11rem 0 5rem;
  }
  .sec-04 .slide-wrap .slide-btn {
    margin-top: 3rem;
  }
  .sec-04 .slide-box {
    padding-top: 0;
    height: auto;
  }
  .sec-04 .sec04slide {
    margin-left: 0;
  }
  .sec-04 .sec04slide .swiper-slide .border {
    min-height: auto;
  }
  .sec-04 .sec04slide .swiper-slide .border .thum {
    padding-bottom: 45%;
  }
  .sec-04 .sec04slide .swiper-slide .border .txt {
    margin-top: 2rem;
  }
  .sec-04 .sec04slide .swiper-slide .border .txt .desc {
    margin-top: 1rem;
  }
}
@media (max-width: 500px) {
  .main-tit .tit h3 {
    font-size: 3.2rem;
  }
  .main-tit.line .tit:after {
    width: 5rem;
  }
  .sec-02:before {
    display: none;
  }
  .sec-02:after {
    height: 45%;
  }
  .sec-02 .txt-wrap ul {
    margin: 3rem -1rem 0;
  }
  .sec-02 .txt-wrap ul li {
    padding: 0 1rem;
  }
  .sec-02 .txt-wrap .main-tit .desc {
    margin-top: 2rem;
  }
  .sec-02 .txt-wrap .main-tit .desc p {
    line-height: 1.5;
  }

  .sec-04 {
    overflow: hidden;
  }
  .sec-04:before {
    display: none;
  }
  .sec-04:after {
    width: 100%;
    left: 0;
    top: -100%;
  }
  .sec-04.active:after {
    top: -30%;
  }
  .sec-04 .slide-wrap .main-tit .desc p {
    font-size: 1.8rem;
  }
  .sec-04 .slide-wrap .maxinner {
    padding-bottom: 3rem;
  }
  .sec-04 .slide-wrap .maxinner:after {
    display: none;
  }
  .sec-04 .slide-wrap .main-tit {
    width: 100%;
  }
  .sec-04 .slide-box {
    width: 90%;
    margin: 0 auto;
  }
  .sec-04 .sec04slide .swiper-slide {
    margin: 0;
  }
  .sec-04 .sec04slide .swiper-slide .position {
    display: none;
  }
  .sec-04 .sec04slide .swiper-slide .border .txt .tit h4 {
    font-size: 2.6rem;
  }
}
